Bug 845574 - Bug in Administration and Configuration Guide
Bug in Administration and Configuration Guide
Status: CLOSED CURRENTRELEASE
Product: JBoss Enterprise Application Platform 5
Classification: JBoss
Component: doc-Admin_and_Config_Guide (Show other bugs)
5.1.2
Unspecified Unspecified
unspecified Severity low
: ---
: ---
Assigned To: Russell Dickenson
Rajesh Rajasekaran
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-08-03 09:39 EDT by Joshua Wilson
Modified: 2014-05-15 00:41 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-05-15 00:41:16 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Joshua Wilson 2012-08-03 09:39:15 EDT
Description of problem: Typo - Messaging driven beans should be Message driven beans 


Version-Release number of selected component (if applicable):


How reproducible: Go to 4.3. Message Driven Beans: 

http://docs.redhat.com/docs/en-US/JBoss_Enterprise_Application_Platform/5/html/Administration_And_Configuration_Guide/EJB3_Services-Message_Driven_Beans.html

The first words in the first paragraph are "Messaging driven beans" and should be "Message driven beans".


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Russell Dickenson 2013-01-07 23:24:24 EST
I have corrected this phrase and committed the changes to the Subversion repository. The updated book should be available at [1] within 1-2 hours from now.

The corrected sentence is now in section "5.3. Message Driven Beans".

[1] http://documentation-devel.engineering.redhat.com/docs/en-US/JBoss_Enterprise_Application_Platform/5/html/Administration_And_Configuration_Guide/EJB3_Services-Message_Driven_Beans.html
Comment 2 Russell Dickenson 2013-01-07 23:26:23 EST
Note: Before validating this change, confirm that the revision of the book being validated is 24 or above.
Comment 3 Nikoleta Ziakova 2014-04-08 02:50:25 EDT
Verified Revision 5.3.0-6

Note You need to log in before you can comment on or make changes to this bug.